{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}
{% block stylesheets %}
    {{ encore_entry_link_tags('home') }}
{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper" id="count">
    <div <!-- Nav tabs -->
<ul class="nav nav-tabs" id="navId">
    <li class="nav-item">
        <a href="http://examen.local/home" class="nav-link active">Home</a>
    </li>
   
    <li class="nav-item">
        <a href="http://examen.local/students" class="nav-link">Students</a>
    </li>
    <li class="nav-item">
        <a href="http://examen.local/about" class="nav-link">About</a>
    </li>
</ul>

{# {*ns*} <input type="text" > {*np*} <p> = </p> {*result*} #}


</div>
{% endblock %}
{% block javascripts %}
    {{ encore_entry_script_tags('home') }}
{% endblock %}
